body{
	padding: 0 10px;
        background-color: #073642;
        font-family: sans-serif;
        color: white;
        line-height: 1.6;
	margin: 40px auto;
}
.langButtons{
	position:absolute;
	top: 10px;
	left: 10px;
}
@media (min-width: 55em){
	body{
		max-width: 850px;
	}
}
a {
	color: white;
	text-decoration: none;
}
a:hover {
	font-weight:bold;
}
h1,h2,h3{
	line-height: 1.2;
}
.inline{
	list-style:none;
	padding: 0;
	display: flex;
	justify-content: space-between;
}
ul.inline li{
	padding: 5px;
}
figure { display: table; }
figcaption { display: table-caption; caption-side: bottom;}
code{
	display: inline-block;
	word-break: break-all;
	color: #66FF00;
}
